body {
	margin: 0px;
	padding: 0px;
	background-color: #DEDEDE;
	font-size: 12px;
	line-height: 133%;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-repeat: repeat;
	background-position: center top;


}

a {
	color: #003399;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
	right: 0px;
	color: #00CC66;


}

.submitbutton {
	border:1px solid #FFFFFF;
	width: 150px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#660066;
	color: #FFFFFF;
	font-family: "Tw Cen MT";
	font-weight: normal;



}

.submitbutton:hover {
	border:1px solid #FFFFFF;
	width: 150px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#666666;
	font-family: "Tw Cen MT";
	font-weight: normal;

} 

.researchbutton {
	border:1px solid #FFFFFF;
	width: 200px;
	height: 25px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#996600;
	color: #FFFFFF;
	font-family: "Tw Cen MT";
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	cursor:hand;





}

.researchbutton:hover {
	border:1px solid #FFFFFF;
	width: 200px;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#666666;
	font-family: "Tw Cen MT";
	font-weight: normal;
	cursor:hand;

} 
.educationbutton {
	border:1px solid #FFFFFF;
	width: 200px;
	height: 25px;
	background-position:center;
	background-repeat:repeat-x;
	background-color:#009933;
	color: #FFFFFF;
	font-family: "Tw Cen MT";
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	cursor:hand;


}

.educationbutton:hover {
	border:1px solid #FFFFFF;
	width: 200px;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#333333;
	font-family: "Tw Cen MT";
	font-weight: normal;
	cursor:hand;

} 
.missionopsbutton {
	border:1px solid #FFFFFF;
	width: 200px;
	height: 25px;
	background-position:center;
	background-repeat:repeat-x;
	background-color:#333333;
	color: #FFFFFF;
	font-family: "Tw Cen MT";
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	cursor:hand;






}

.missionopsbutton:hover {
	border:1px solid #FFFFFF;
	width: 200px;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#666666;
	font-family: "Tw Cen MT";
	font-weight: normal;
	cursor:hand;

} 

.aboutssinbutton {
	border:1px solid #FFFFFF;
	width: 200px;
	height: 25px;
	background-position:center;
	background-repeat:repeat-x;
	background-color:#666699;
	color: #FFFFFF;
	font-family: "Tw Cen MT";
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	cursor:hand;


}

.aboutssinbutton:hover {
	border:1px solid #FFFFFF;
	width: 200px;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#333333;
	font-family: "Tw Cen MT";
	font-weight: normal;

} 
#bodybg {
	width: 720px;
	background-repeat: repeat;
	background-position: center center;
	text-align: center;
	overflow: visible;
	background-color: #FFFFFF;
	height: 93px;
	border: 1px none #333333;
	background-image:  url("top_bg.gif"/*tpa=http://www.scientistsineducation.org/EPOP/images/top_bg.gif*/);


}
.directorbutton {
	height: 50;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#5B6C95;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	cursor: pointer;
	cursor: hand;
	border-bottom: #FFFFFF;
	font-size: 12px;
	vertical-align: middle;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
}

#bodybox {
	width: 720px;
	background-repeat: repeat-y;
	background-position: center center;
	text-align: left;
	overflow: visible;
	background-image:  url("top_bg.gif"/*tpa=http://www.scientistsineducation.org/EPOP/images/top_bg.gif*/);
	height: 93px;
	padding: 0px;
	margin: 0px;









}
#header {
	height: 60px;
	width: 100%;
	background-color: #000000;
	background-position: center;
	background-repeat: repeat;
	background-image: url("bg_stars.jpg"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/bg_stars.jpg*/);


}
#header_foot {
	height: 15px;
	width: 100%;
	background-position: center;
	background-repeat: repeat-x;
	font-size: 1px;




}
#home_nav {
	height: 39px;
	width: 100%;
	text-align: center;
	background-repeat: repeat-x;
	background-position: center center;
	font-family: "Tw Cen MT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 1pt;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	color: #FFFFFF;
	position: relative;
	overflow: visible;









}
#credit_foot {
	height: 15px;
	width: 100%;
	background-position: center;
	background-repeat: repeat-x;
	font-size: 1px;
	position: relative;
	top: -25px;





}
#bottom_nav {
	height: 35px;
	width: 100%;
	text-align: center;
	background-repeat: repeat-x;
	background-position: center center;
	font-family: "Tw Cen MT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 1pt;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	color: #FFFFFF;
	top: -25px;
	position: relative;





}
#credits {
	height: 40px;
	width: 100%;
	text-align: center;
	background-repeat: repeat;
	background-position: center center;
	font-family: "Tw Cen MT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 1pt;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	vertical-align: top;
	background-image: url("bg_stars.jpg"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/bg_stars.jpg*/);
	position: relative;
	top: -25px;



}

#home_nav1 {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 50px;
	width: 250px;
	border: medium none #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center center;
	top: 10px;
	position: relative;
	left: 15px;
	background-image: url("home_nav1.gif"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/buttons/home_nav1.gif*/);
	float: left;







}
#home_nav2 {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 50px;
	width: 250px;
	border: medium none #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center center;
	top: 70;
	position: relative;
	left: -235;
	background-image: url("home_nav2.gif"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/buttons/home_nav2.gif*/);
	float: left;







}
#home_nav3 {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 50px;
	width: 250px;
	border: medium none #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center center;
	top: 80;
	position: relative;
	left: 15px;
	background-image: url("home_nav3.gif"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/buttons/home_nav3.gif*/);
	float: left;







}

#home_hotstuff {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 325px;
	width: 325px;
	border: thin solid #999999;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center center;
	top: -400;
	position: relative;
	left: -350;
	background-color: #CCCCCC;
	float: right;
	z-index: auto;








}
#home_public {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 325px;
	width: 325px;
	border: thin solid #666666;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center center;
	top: -100;
	position: relative;
	left: 15px;
	background-color: #CCCCCC;







}

#color_spacer {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 5px;
	width: 700px;
	border: medium none #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	font-size: 1px;
	background-color: #666666;
	top: -25;







}

#spacer {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 40px;
	width: 250px;
	border: medium none #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	top: 30px;
	position: relative;
	left: 15px;





}
#home_flashad {
	font-family: "Tw Cen MT";
	color: #000000;
	height: 170px;
	width: 415px;
	border: thin solid #000000;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	top: -40px;
	position: relative;
	background-color: #33CC00;
	float: left;
	left: 25;








}
#body {
	width: 680px;
	background-repeat: repeat-y;
	background-position: center center;
	text-align: left;
	overflow: visible;
	background-image: url("body_bg.gif"/*tpa=http://www.scientistsineducation.org/EPOP/css/images/body_bg.gif*/);
	background-color: #EFEFEF;
	border: 1px none #000000;
}
